<?php
/**
 * 证书管理编辑
 * $Id: certificate_edit_input.php,v 1.1 2015/10/08 11:18:46 wanggb Exp $
 * @author lixq
 * @package manager.public_html
 */

// 底层包含
require_once("manager_include.inc");

// 登录检查
require_once("check_login.inc");

// 权限检查
if (!checkAuthority("12")) {
	// エラー表示
	$layout_pages = array();
	$layout_pages["left"] = "menu.inc";
	$layout_pages["right"] = "error.inc";
	$message = "权限不足，请联系系统管理员。";
	require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
	exit;
}

// 参数取得
$id = ParamUtil::getRequestString("id");
$action_type = ParamUtil::getRequestString("action_type");
$certificate_mst = new CertificateMst();
if($action_type=="edit"){
  $certificate_mst = CertificateMst::getById($id);
}

$title = $certificate_mst->title;
$front_image = $certificate_mst->front_image;
$display_order = $certificate_mst->display_order??1;

// 页面表示
$layout_pages = array();
$layout_pages["left"] = "menu.inc";
$layout_pages["right"] = "certificate_edit_input.inc";
$layout_pages["menu_clicked"] = "5-4";
require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
exit;